FanvueChat Messages
Delete Chat Message
Unsend one of the creator's own messages. Proxies Fanvue's DELETE /v1/chats/{userUuid}/messages/{messageUuid}, which answers no content.
Authorization
default AuthorizationBearer <token>
Get your API Key from OnlyFansAPI Console - https://app.onlyfansapi.com/api-keys
In: header
Path Parameters
fanvueAccount*string
The Fanvue Account ID
userUuid*string
The fan's Fanvue user UUID.
messageUuid*string
The Fanvue message UUID.
Response Body
application/json
curl -X DELETE "https://app.onlyfansapi.com/api/fanvue/fanvue_acct_XXXXXXXXXXXXXXX/chats/f47ac10b-58cc-4372-a567-0e02b2c3d479/messages/3b1f0a6c-92f1-4a58-9d0e-7c4b2a5f8d33"{
"data": null,
"_meta": {
"_credits": {
"used": 1,
"balance": 10055811,
"note": "Always"
},
"_cache": {
"is_cached": false,
"note": "Cache disabled for this endpoint"
},
"_rate_limits": {
"limit_minute": 5000,
"limit_day": null,
"remaining_minute": 4999,
"remaining_day": null,
"notice": "We have decided to remove our daily rate limits. Please remove any references to these in your integrations."
}
}
}